{% extends "dashboard/base.html" %}
{% load i18n %}
{% load static %}
{% load bootstrap %}
{% block breadcrumb %}

<div class="row wrapper border-bottom white-bg page-heading">
    <div class="col-lg-10">
        <h2>{% trans "Escoja un Profesor" %}</h2>
        <ol class="breadcrumb">
            <li>
                <a href="{% url 'dashboard' %}">{% trans "Dashboard" %}</a>
            </li>
            <li>
                <a href="#">{% trans "Proyectos" %}</a>
            </li>
            <li class="active">
                <strong>{% trans "Lista de Profesores" %}</strong>
            </li>
        </ol>
    </div>
    <div class="col-lg-2">

    </div>
</div>

{% endblock breadcrumb %}

{% block content %}
<div class="wrapper wrapper-content animated fadeInRight">
<div class="row">
   {% for teacher in teachers %}
       {% if teacher.rut != 0 %}
        <div class="col-lg-4">
            <div class="contact-box">
                <div class="col-sm-4">
                    <div class="text-center">
                        <img alt="image" class="img-circle m-t-xs img-responsive" src="/media/{{teacher.avatar}}">
                        <div class="m-t-xs font-bold"> {{teacher.get_post_grade_display}} </div>
                    </div>
                </div>
                <div class="col-sm-8">
                    <h3><strong>{{teacher.user.first_name}} {{teacher.user.last_name}}</strong></h3>
                    <p><i class="fa fa-map-marker"></i> Campus</p>
                    <address>
                        <strong>Habilidades</strong><br>
                        Habilidad 1<br>
                        Habilidad 2<br>
                    </address>
                    <a href="#" class="btn btn-success btn-sm"><i class="fa fa-eye"></i> Ver Perfil </a>
                    <a href="{% url 'teacher_assignment' teacher.pk project.pk %}" class="btn btn-primary btn-sm"><i class="fa fa-check"></i> Asignar Proyecto </a>

                </div>
                <div class="clearfix"></div>
            </div>
        </div>
        {% endif %}
    {% endfor %}
</div>   
</div>

{% endblock content %}
